Subject: Re: [bug#35028] [PATCH 0/3] Remove WebKitGTK from GNOME Shell closure

From: Ludovic Courtès <[email-masked]>
Date: Sat, 30 Mar 2019 15:19:10 +0100

Hi Timothy,

Timothy Sample <[email-masked]> skribis:

> This patch set removes WebKitGTK from the GNOME Shell closure, making it
> way smaller.  I built all the dependants of “evolution-data-server” and
> “gnome-online-accounts”, fixing the inputs as I went.  I also tested a
> few things in a virtual machine.  Everything seems good to me, but it is
> hard to tell what might break subtly with something like
> “gnome-online-accounts”.  I did make sure that the GNOME Control Center
> still worked after having removed it as an input to GNOME Shell.  I’m
> not sure why it was there in the first place.
>
> Timothy Sample (3):
>   gnu: gnome-online-accounts: Split off 'lib' output.
>   gnu: evolution-data-server: Add 'libedataserverui' output.
>   gnu: gnome-shell: Remove gnome-control-center from inputs.

I’ve applied it all and also tested in a VM.  It looks good!

Thank you!

BTW, we should probably give you commit access.  Would you like to
create an account on Savannah and upload your OpenPGP key there?

Ludo’.